My Oracle Support Banner

OPSS - Getting Ldap-20 Error While Running ReassociateSecurityStore (Doc ID 1446636.1)

Last updated on SEPTEMBER 27, 2019

Applies to:

Oracle Platform Security for Java - Version 11.1.1.5.0 to 11.1.1.7.0 [Release Oracle11g]
Information in this document applies to any platform.

Symptoms

 Running reassociateSecurityStore() script fails with 'ldap-20' error. 

Changes

Running reassociateSecurityStore() script to set LDAP as a Security Store

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.